	* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;-webkit-appearance:none;outline:0;
}
.container {
    max-width: 980px;
	min-width:0;
    background-color: #f0f4f9;
    padding: 40px 30px;
	margin:50px 0;
    border-radius: 10px;
    box-shadow: 0 15px 22px rgba(18, 8, 39, 0.2);
}
input {
    padding: 15px 10px;
    border: 1px solid #bbc0c5;
    border-radius: 5px;
    color: #170444;
    outline: none;
	font-size:20px;
}
ul{padding: 0 30px;}
input:focus {
    border: 1px solid #1565c0;
}
#selectOption
{ padding: 15px 10px;
    border: 1px solid #bbc0c5;
    border-radius: 5px;
    color: #170444;
outline: none;
}
select {
	appearance: auto;
	padding-right:0px;
}
button{
background-color: #1565c0;
    color: #fff !important;
    padding: 15px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 17px;
    font-style: normal;
    align: left;
	border:0px;
	width:250px;
	transition-duration: 0.4s;
	border-radius:5px;
	height:55px;
	margin-top:32px;
	}
button:hover{
 background-color: #0d47a1;
  color: white; cursor:pointer;
}
}

label {
    color: #170444;
    font-weight: 600;
	padding:15px 15px 5px 15px;font-size:16px;border:0;background-color:#f0f4f9;line-height:28px;
}
.wrapper-2,
.wrapper-3 {
    display: flex;
    flex-direction: column;

}
.wrapper-2 input,
.wrapper-3 input {
    width: 100%;
    font-size: 18px;
}
.box {
    display: flex;
    gap: 15px;
    margin-bottom:20px;
}
.box2 {
    display: flex;
    gap: 15px;
    margin-bottom:20px;
}

h1 {
  display: block;
  font-size: 32px;
  margin:0px 0px 15px 0px;
  font-weight: bold;
}
h2 {
	font-size:24px;
	margin:10px 0;
	 font-weight: bold;
    line-height: 1.95;
}
p, .footer, a {
  color: #1565c0; text-decoration: none;
}
p .footer, a:hover {
  color: #464646;
  text-decoration: underline;
}

p{font-size: 17px;
    color: #464646;
    line-height: 1.95;
	margin:15px 0;
}

body,html{
	background-color: #e7e5e6;
	line-height: 1.95;
	margin-top:0px;
	font-size:16px;
	font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
	color:#464646;
	}
	container{width:1280px;
	max-width:100%;
	display:block;
	margin: 0 auto; 
	overflow: hidden; 
	background: #fff;
	position: relative; 
	box-shadow: 0 0 10px rgb(50 50 50 / 17%);
	}
	content
	{
	width:100%;
	float:left;
	margin:10px 0;
	}
	
	#instructions
	{
	width:100%;
	float:left;
	margin-top:30px;
	}
	#instructions div
	{
	width:100%;
	float:left;
	margin:15px 0;
	}
	
	footer
	{
	display:block;
	padding:20px;
	float:left;
	width:100%;
	position:relative;
	background-color:#ecf3fc;
	font-size:15px;
	font-weight:500;
	}
	footer:before
	{
	content:"";
	position:absolute;
	border-top:1px solid #e2e2e2;
	width:100%;
	height:1px;
	top:0;
	left:0
	}
	footer .footer_left
	{
	margin-bottom:10px;
	float:left;
	}
	footer .footer_right
	{
	float:right;
	margin-bottom:0px
	}
	.footerlinks{
     margin: 0 5px 0 5px;
	}
	@media all and (display-mode:standalone)
	{
		#install_button{display:none}}
		
		
	@media screen and (max-width: 900px){
footer {
    text-align: center;
}
footer .footer_left {
    margin-bottom: 10px;
    float: none;
}
footer .footer_right
	{
	float:none;
	margin-bottom:0px
	}
	}		
		
header {
    background-color: 
#ffffff;
}
header .wrapper {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
header .logo img {
    height: 60px;
    display: block;
}

.navbar {
    position: fixed;z-index: 1;
    top: 0;
    left: 100%;
    margin: 0;
    width: 100%;
    height: 100%;
    background-color: 
white;
    padding: 20px;
    transition: left 0.3s;
}

.navbar.show {
    left: 0 !important;
}

.hide-scroll {
    overflow: hidden;
}

.navbar ul {
    all: unset;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}
.navbar ul a {
    all: unset;
    color:
#464646;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: bold;
    font-size: 28px;
}
.navbar ul a:hover {
    color: 
#1565c0;
    text-decoration: underline;
    text-decoration-thickness: 3px;
}

.close-nav {
    text-align: right;
    margin-bottom: 20px;
}
.close-nav button {
    all: unset;
    background: 
#f7f7f7;
    font-size: 42px;
    cursor: pointer;
    border: 1px solid 
rgba(0, 0, 0, 0.2);
    padding: 15px;
    border-radius: 3px;
    color: 
#444444;
}
.close-nav button:hover {
    color: 
#222222;
    background: 
white;
}

.menu-bar button {
    border: 1px solid 
rgba(0, 0, 0, 0.1);
    background: #f0f4f9;
    height: 50px;
    width: 50px;
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 3px;
}
.menu-bar i {
    display: block;
    border-top: 3px solid 
#444444;
    border-bottom: 3px solid 
#444444;
}
.menu-bar i::after {
    display: block;
    content: "";
    border-top: 3px solid 
#444444;
    margin: 6px 0;
}
.menu-bar button:hover {
    background: 
white;
}
.menu-bar button:hover i {
    border-color: 
#222222;
}

@media (min-width: 550px) {
    .navbar {
        all: unset;
        display: block;
    }
    .navbar ul {
        flex-direction: row; 
        gap: 20px;
    }
    .navbar ul a {
        font-size: inherit;
    }
    .close-nav,
    .menu-bar {
        display: none;
    }
}


@media (max-width: 950px) {
.box {
    display: grid;
    gap: 15px;
}
button{
	width:100%;
	margin-top: 20px;
	}
select {
width:100% !important;
}
.container{
	max-width:650px;
}
}

select.minimal {
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1.4em + 2px),
    calc(100% - 15px) calc(1.4em + 2px),
    calc(100% - 2.0em) 0.9em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}

select {
width:230px;
  /* styling */
  background-color: white;
  border: thin solid blue;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.result-input{
	font-size:30px;
	line-height:1;
	font-weight:500;
	margin-bottom:10px;
}
.result-date{
	font-size:26px;
	line-height:1.5;
}
.result-time{
	font-size:30px;
	line-height:1.5;
	color:#757575;
}
.inline{
	display:inline;
	font size:20px;
}
.highlight
{
	background-color: #fdd85d;
	display:inline;
	padding:5px;
	border-radius:5px;
}
